A los usuarios Reason 4 que vayan a adquirir Record 1.5: OJO

#1 por dr_kouer el 27/08/2010
Simplemente comunicaros una cosilla a los que esteis interesados en el nuevo Record 1.5 que previamente esteis usando Reason 4:
El nuevo Record 1.5 no funciona con Reason 4

Tenedlo en cuenta porque se os quedaría el Record 1.5 sin los módulos del Reason. Lo que quiere decir que si quereis usar los módulos de Reason en Record 1.5 habría que subir a la versión 5 de Reason.
¡Tenedlo en cuenta!

Lo he comentado en otro hilo, pero he abierto este para aclararlo antes de que empiecen a surgir dudas y problemas cuya explicación sea tan sencilla como esta. Lo especifica en la página web oficial.
Espero que sirva de ayuda.
Subir
mod
#2 por BAC el 27/08/2010
el titulo del hilo es un poco incorrecto.

ningún usuario de reason 4 que además tenga record 1.0 va a adquirir record 1.5 y me refiero a adquirir como comprar ya que la actualización es gratuita por tanto mas bien diría que a los usuarios de record que instalen la actualización gratuita record 1.5 que sepan que van a tener que seguir trabajando con record 1.0 si quieren conservar la integración con reason 4.

bueno, solo quería aclarar eso, que adquirir suena a pagar y a comprar y que no es así que la actualización es gratis, así que tampoco hay ningún problema en que los usuarios de record 1.0 se descarguen la actualización 1.5 la instalen y la prueben aunque sea sin reason 5 que por probar no se pierde nada.

Como crear tu propio hilo sobre un rack Extension explicado de forma sencilla

Subir
mod
#3 por BAC el 27/08/2010
y para los usuarios de reason que no tengan record y quieran hacerse con el, lo mejor es un paquete llamado algo así como record for reason owners ya que en el precio incluye record 1.5 y la actualizacion a reason 5 desde cualquier versión de reason de la 1 a la 4.

Como crear tu propio hilo sobre un rack Extension explicado de forma sencilla

Subir
#4 por dr_kouer el 27/08/2010
Bueno..con adquirir me refería a hacerse con el Record.
Pero puede que surja el problema que comento si alguien que use Reason 4 se despiste y compre directamente el "Record 1.5" y no el "Record for Reason owners"..con lo cual la broma podría salirle cara económicamente hablando (279 euros del Record 1.5 + 99 euros del upgrade del Reason 5). No sería el primer despiste de esas características...
Subir
#5 por dr_kouer el 27/08/2010
BAC escribió:
y para los usuarios de reason que no tengan record y quieran hacerse con el, lo mejor es un paquete llamado algo así como record for reason owners ya que en el precio incluye record 1.5 y la actualizacion a reason 5 desde cualquier versión de reason de la 1 a la 4.

Estábamos escribiendo lo mismo al mismo tiempo..jajajaja. Ahí iba BAC!... :)
Edito el primer post para evitar malentendidos
Edito: no he podido editar el primer post...no me ha dejado :cry:
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo